gui-settings:
  rows: 3
  titel: "&8ᴏʀᴅᴇʀꜱ -> Cancel Order"
  back:
    titel: "&#D62020ᴄᴀɴᴄᴇʟ"
    slot: 10
    item: RED_STAINED_GLASS_PANE
    lore:
      - "&fClick to return"
  confirm:
    titel: "&#D62020ᴄᴏɴғɪʀᴍ"
    slot: 16
    item: LIME_STAINED_GLASS_PANE
    lore:
      - "&fClick to cancel order"
order_item:
  display_name: "&#D62020%player_name%'s &fOrder"
  slot: 13
  lore:
    active:
      - "&#D62020%total_amount% &f%item_name%"
      - "&#D62020$%price_per_item% &feach"
      - ""
      - "&#D44848%total_delivered%/&#D62020%total_amount% &7Delivered"
      - "&#D44848$%total_paid%/&#D62020$%total_price% &7Paid"
      - ""
      - "&#545454%time_remaining% Until Order expires"
    expired:
      - "&#D62020%total_amount% &f%item_name%"
      - "&#D62020$%price_per_item% &feach"
      - ""
      - "&#D44848%total_delivered%/&#D62020%total_amount% &7Delivered"
      - "&#D44848$%total_paid%/&#D62020$%total_price% &7Paid"
      - ""
      - "&#545454Order Completed"
      - "&#D62020%time_until_delete% &#D62020Until Order deletes"
